class CreateTCats < ActiveRecord::Migration
  def change
    create_table :t_cats do |t|
      t.string :name
      t.string :slug
      t.text :description

      t.timestamps null: false
    end
  end
end
